﻿/*Global*/
#applyButtonWrapper{
    height: 65px;
    margin: 1em 0;
}
.moreInformationBtn{
    background: #8ca55e;
    font-size: 18px;
    line-height: 40px;
    padding: 0 9px;
    font-weight: 700;
    border: 2px solid #8ca55e;
    display: inline-block;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    transition: all 500ms ease;
    color: #fff !important;
    margin: .4em 0;
}

.single-item,
.single-item a{
    color: #000 !important;
}

.informationHeader{
    display: table;
    width: 100%;
}
.headerInner{
    display: table;
    margin: 0 auto;
}

.footer-contact-info{
    display: none;
}
#sp-quickcontact-form textarea#message,
#sp-quickcontact-form input[type="text"],
#sp-quickcontact-form input[type="email"]{
    color: #000;
    font-weight: 500;
}


/*Large phone, Tablet and Desktop*/
@media (min-width: 768px){
    #applyButtonWrapper{
        display: table;
        width: 100%;
        margin: .5em auto;
    }
    #applyButtonInner{
        display: table;
        margin: 0 auto;
    }
    #application-section{
        padding-bottom: 0 !important;
    }
    #applyContactWrapper{
        padding-top: 0 !important;
    }
}

/*Mobile Adjustments*/
@media (max-width: 767px) {

    /*Contact section on specific page*/
    .contact-v1-area .sec-title {
        padding: 0;
    }
    .moreInformationBtn{
        text-align: center !important;
        display: block !important;
    }
    .applySectionWrapper > div > div:nth-child(3){
        margin-top: 50px;
    }
    .applySectionWrapper > div > div:nth-child(5){
        margin-top: 100px;
    }
    .contact-v1-area{
        padding: 60px 0 0 0 !important;
    }
    #applyContactWrapper{
        padding: 0 !important;
    }
    #applyContactWrapper i {
        display: none;
    }
    .contact-info p{
        text-align:center;
    }
}

    /*Sitemap menu*/
/*Display Menu on this page*/
.bottom-nav-wrapper{
    display: inherit;
}
/*Desktop Only*/
@media (min-width: 1440px) {
    /*Sitemap Menu*/
    .bottom-nav-wrapper {
        max-width: 125%;
    }
}
/*Tablet Portrait*/
@media (min-width: 768px) and (max-width: 800px) {
    /*Sitemap Menu*/
    .single-footer-widget{
        display: none;
    }
    .bt-googlemaps {
        height: 500px !important;
    }
}
/*Tablet Landscape*/
@media (min-width: 800px) and (max-width: 1439px) {

    /*Sitemap Menu*/
    .single-footer-widget {
        display: none;
    }
    .bottom-nav-wrapper{
        max-width:100%;
    }
}
/*Mobile Global*/
@media (max-width: 767px) {
    
}
/*Phone Landscape*/
@media (min-width: 481px) and (max-width:767px) {
    /*Sitemap Menu*/
    .single-footer-widget {
        display: none;
    }
    .bt-googlemaps {
        height: 500px !important;
    }
}
